#contenedor_carga {
    background-color: rgb(234, 242, 248 );
    height: 100%;
    width: 100%;
    position: fixed;
    -webkit-transition: all 1% ease;
    -o-transition: all 1% ease;
    transition: all 1% ease;
    z-index: 10000;
}
  
#contenedor_carga h1{
    height: 40%;
    width: 10%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto; 
}

#carga{
    border: 15px solid #ccc;
    border-top-color: #2E86C1 ;
    border-top-style: groove;
    height: 100px;
    width: 100px;
    border-radius: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto; 
    -webkit-animation: girar 1.5s linear infinite;
     -o-animation: girar 1.5s linear infinite;
     animation: girar 1.5s linear infinite;
}
  


@keyframes girar {
from { transform: rotate(0deg);}
to{ transform: rotate(360deg);}
}